@import "./variables";

.task-layout {
  display: $flex-display;
  flex-direction: $flex-column;
  flex-wrap: wrap;
  align-content: center;
  width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 0 30px 0 30px;
}
